

.noti_wrap .set_area {background:#f4f8ff;padding-top:30px;height:60px;text-align:center;margin-bottom:30px;position:relative}
.noti_wrap .set_area:after{content:" "; display:block; clear:both;}
.noti_wrap .set_area select {width:150px}
.noti_wrap .set_area .st_num {display:inline-block;width:245px;text-align:center;font-size:16px;color:#000000;}
.noti_wrap .set_area .st_num em {font-weight:var(--font-weight-semibold)}
.noti_wrap .set_area .b_bt2 {top:30px;right:30px;font-size:14px}
.noti_wrap .list_area .mtbl_type td {padding:15px 0;color:#888888}
.noti_wrap .list_area .mtbl_type .f1 {color:#1162db;}
.noti_wrap .list_area .mtbl_type .f2 {color:#ed585c;}
.noti_wrap .list_area .mtbl_type .f3 {color:#4bb3c8;}
.noti_wrap .list_area .mtbl_type .f4 {color:#db1191;}
.noti_wrap .list_area .mtbl_type .f5 {color:#ed8a16;}
.noti_wrap .list_area .mtbl_type .f6 {color:#9f2de8;}
.noti_wrap .list_area .mtbl_type .f7 {color:#da73d8;}
.noti_wrap .list_area .mtbl_type .f8 {color:#9f2de8;font-size:var(--font-size-sm);font-family: var(--primary-font);}
.noti_wrap .list_area .mtbl_type .a_l {padding-left:20px}
.noti_wrap .list_area .mtbl_type .a_l a {font-weight:var(--font-weight-semibold);color:#494949;font-size: 14px;}
.noti_wrap .list_area .mtbl_type .a_l a.d {font-weight:var(--font-weight-regular)}/**1221 ¾Ë¸² º¼µåÇØÁ¦ **/
.noti_wrap .list_area .mtbl_type .a_l .by {display:block}
.noti_wrap .list_area .mtbl_type .mp_bt14 {width:57px}
.noti_wrap .list_area .mtbl_type .done {opacity:0.3;}
.noti_wrap .botarea {position:relative;}
.noti_wrap .bt_all {left:0;top:24px;}
.noti_wrap .list_area .tx {color:#999999;}
.noti_wrap .view_area {}
.noti_wrap .view_area .top {background:#f9f9f9;border-top:2px solid #3f5a76;border-bottom:1px solid #3f5a76;padding:15px 0 15px 10px}
.noti_wrap .view_area .top h4 {font-weight:var(--font-weight-semibold);color:#333333;font-size:14px;margin-bottom:5px}
.noti_wrap .view_area .top .etc {height:15px}
.noti_wrap .view_area .top span {color:#a4a4a4;background:url('//img.megastudy.net/mypage/2017/bar.gif') right 4px no-repeat;padding-right:10px;margin-right:5px}
.noti_wrap .view_area .top span:last-child {background:none}
.noti_wrap .view_area .cont {border-bottom:1px solid #cacdd2;padding:15px;margin-bottom:25px;min-height:200px}
.noti_wrap .set_area .mp_lypop {width:570px;left:70px;top:50px}
.noti_wrap .al_set h2 {text-align:left;margin-bottom:25px}
.noti_wrap .al_set .top_in {background:#f4f8ff;padding:25px;margin-bottom:25px}
.noti_wrap .al_set .top_in .etcTxt {margin-bottom:10px; color:#3f3f3f;}
.noti_wrap .al_set .top_in label {font-size:16px;color:#000000;font-weight:var(--font-weight-semibold)}
/*.noti_wrap .al_set .top_in select {width:100px;height:27px;}*/
.noti_wrap .al_set .top_in select {width:100px;height:27px;vertical-align:0;}
.noti_wrap .al_set .lst {border-top:2px solid #3f5a76;margin-bottom:23px}
.noti_wrap .al_set .lst li {border-bottom:1px solid #e9eaed;position:relative;padding:8px 15px 0;text-align:left;height:62px}
.noti_wrap .al_set .lst li .tit {width:430px}
.noti_wrap .al_set .lst li .tit h4 {font-weight:var(--font-weight-semibold);color:#000000;font-size: var(--font-size-sm)}
.noti_wrap .al_set .lst li .ck_in {top:30px;right:10px}
.noti_wrap .al_set .btn a {width:75px}
/*.noti_wrap .al_set .mtxt {text-align:left;margin-bottom:10px}*/
.noti_wrap .al_set .mtxt {text-align:left;margin-bottom:10px; font-size: var(--font-size-sm); color:#000000; font-weight:var(--font-weight-semibold);}
.noti_wrap .mtbl_type {border-top:1px solid #cacdd2}

/* 20240227 : ¾Ë¸² ¼ö½Å ¼³Á¤ ±â´É °³¼± */
.noti_wrap .al_set .top_in .etcTxt-list {margin: 20px 0 0; padding: 20px 0 0; border-top: 1px solid #e0e0e0;}
.noti_wrap .al_set .top_in .etcTxt-list > li {position: relative; padding: 0 0 0 15px; font-size: var(--font-size-sm); line-height: 18px; letter-spacing: -0.5px; color: #3f3f3f; text-align: left;}
.noti_wrap .al_set .top_in .etcTxt-list > li:after {content: '¡Ø'; position: absolute; left: 0; top: 0;}
.noti_wrap .al_set .top_in .sendTimeChk {display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; justify-content: center; -webkit-justify-content: center;}
.noti_wrap .al_set .top_in .sendTimeChk > div {flex: 0 calc(100% - 120px); -webkit-flex: 0 -webkit-calc(100% - 120px); font-size: 0; text-align: left;}
.noti_wrap .al_set .top_in .sendTimeChk > div:first-child {flex: 0 120px; -webkit-flex: 0 120px;}
.noti_wrap .al_set .top_in .sendTimeChk > div strong {font-size: 16px; color: #000;}
.noti_wrap .al_set .top_in .sendTimeChk > div label {display: inline-block; width: calc(100% / 4); font-weight: var(--font-weight-regular); font-size: 14px;}
.noti_wrap .al_set .top_in .sendTimeChk > div input[type="checkbox"] {display: inline-block; position: relative; top: -1px; width: 14px; height: 14px; margin: 0; padding: 0; border: 1px solid #d9d9d9; font-family: var(--primary-font); vertical-align: middle;}
/** 20240227 : ¾Ë¸² ¼ö½Å ¼³Á¤ ±â´É °³¼± **/

/* 20211214 ¾Ë¸² º¸°ü ±â´É Ãß°¡ °Ç */
.noti_wrap .set_area {margin-bottom: 20px;}
.noti_wrap .top {margin-bottom:15px}
.noti_wrap .top .f_r select {width: 100px; text-align: left;}
/** 20211214 ¾Ë¸² º¸°ü ±â´É Ãß°¡ °Ç **/

.list_in .botarea {position:relative;}
.list_in .botarea .paginate {padding-bottom:0;}
.list_in .bt_all {left:0;top:24px;}
.list_in .tx {padding-top:30px; color:#999999;}
.list_in .tx span {color:#545454; text-decoration:underline;}

.svc_wrap {}
.svc_wrap .mtbl_type th {padding:15px 0;font-size:14px}
.svc_wrap .mtbl_type td {padding:20px 0;}
/* .svc_wrap .mtbl_type td.tit {font-weight:var(--font-weight-semibold);color:#333333;font-size: var(--font-size-sm);padding-left:15px;} */
.svc_wrap .mtbl_type td.tit {font-weight:var(--font-weight-semibold);color:#333333;font-size: var(--font-size-sm);padding-left:15px;display: flex;align-items: center;justify-content: space-between;}
.svc_wrap .mtbl_type td.a_l a {font-weight:var(--font-weight-semibold);color:#333333;font-size: var(--font-size-sm);display:block}
.svc_wrap .top {margin-bottom:15px}
.svc_wrap .top .f_l {color:#999999}
.svc_wrap .top .f_r select{width:150px}

.scrap_wrap .mn_tab {position:relative;height:50px;margin-bottom:20px;}
.scrap_wrap .mn_tab:after{content:" "; display:block; clear:both;}
.scrap_wrap .mn_tab ul {display: flex;height:50px;}
.scrap_wrap .mn_tab ul li {border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;background:#f9f9f9;border-bottom:1px solid #444444;text-align:center;line-height:46px; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;flex:1}
.scrap_wrap .mn_tab ul li:first-child {border-left:1px solid #d8d8d8;}
/* .scrap_wrap .mn_tab ul li:last-child {width:135px;} */
.scrap_wrap .mn_tab ul li a {display:block;color:#a9a9a9;font-size:14px}
.scrap_wrap .mn_tab ul li a em {color:#a9a9a9 !important;}
.scrap_wrap .mn_tab ul li.on {background:#FFFFFF;border:1px solid #444444;border-bottom:none}
.scrap_wrap .mn_tab ul li.on a {color:#494949;font-weight:var(--font-weight-semibold)}
.scrap_wrap .mn_tab ul li.on a em {color:#f25a5e !important}

/* 2021-08-30
.scrap_wrap .mn_tab {position:relative;height:50px;margin-bottom:20px;}
.scrap_wrap .mn_tab:after{content:" "; display:block; clear:both;}
.scrap_wrap .mn_tab ul {display: flex; display: -ms-flex; display: -webkit-flex;}
.scrap_wrap .mn_tab ul li {flex: 1; -ms-flex: 1; -webkit-flex: 1;border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;background:#f9f9f9;border-bottom:1px solid #444444;text-align:center;height:50px;line-height:46px; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.scrap_wrap .mn_tab ul li:first-child {border-left:1px solid #d8d8d8;}
.scrap_wrap .mn_tab ul li:last-child {width:135px;}
.scrap_wrap .mn_tab ul li a {display:block;color:#a9a9a9;font-size:14px}
.scrap_wrap .mn_tab ul li a em {color:#a9a9a9 !important;}
.scrap_wrap .mn_tab ul li.on {background:#FFFFFF;border:1px solid #444444;border-bottom:none}
.scrap_wrap .mn_tab ul li.on a {color:#494949;font-weight:var(--font-weight-semibold)}
.scrap_wrap .mn_tab ul li.on a em {color:#f25a5e !important}
*/
.consult_wrap {text-align: left;}
.consult_wrap .commonBoardList thead th{text-align: center;}
.consult_wrap .commonBoardList .bt_hide{display:inline-block;width:15px;height: 15px;overflow: hidden;text-indent: -9999px;}
.consult_wrap .mp_bt11, .consult_wrap .mp_bt29{width:95%;letter-spacing: -0.5px;line-height: 18px;}
.consult_wrap .tx_tableT{padding-bottom: 5px;}
.consult_wrap .mn_tab {position:relative;}
.consult_wrap .mn_tab ul{position:relative;height:50px;margin-bottom:20px;display: flex;}
/* .consult_wrap .mn_tab:after{content:" "; display:block; clear:both;} */
.consult_wrap .mn_tab ul li {flex:1;border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;width:33.1%;background:#f9f9f9;border-bottom:1px solid #444444;text-align:center;height:50px;line-height:46px}
.consult_wrap .mn_tab ul li:first-child {border-left:1px solid #d8d8d8;}
.consult_wrap .mn_tab ul li a {display:block;color:#a9a9a9;font-size:14px}
.consult_wrap .mn_tab ul li a em {color:#a9a9a9 !important;}
.consult_wrap .mn_tab ul li.on {background:#FFFFFF;border:1px solid #444444;border-bottom:none}
.consult_wrap .mn_tab ul li.on a {color:#494949;font-weight:var(--font-weight-semibold)}
.consult_wrap .mn_tab ul li.on a em {color:#f25a5e !important}
.consult_wrap .state {border:1px solid #999999;border-width:1px 0;margin-bottom:30px;overflow:hidden}
.consult_wrap .state h4 {color:#333333;background:#f4f4f4;font-weight:var(--font-weight-semibold);font-size:16px;height:75px;width:190px;text-align:center;}
.consult_wrap .state h4 span {}
.consult_wrap .smenu {width:630px;text-align:center;margin-top:25px}
.consult_wrap .smenu .m {color:#333333;font-size:15px;border-right:1px solid #dcdcdc;width:180px;height: 17px;display: inline-block;line-height: 16px;}
.consult_wrap .smenu .m:last-child {border:none;width:252px}
.consult_wrap .smenu .m a {color:#333333;text-decoration:underline;font-size:15px}
.consult_wrap .smenu .m a em {font-weight:var(--font-weight-semibold);font-size:16px}
.consult_wrap .list_area .top {margin-bottom:15px;overflow:hidden}
.consult_wrap .list_area .top .sel_in {float:left}
.consult_wrap .list_area .top .sel_in select {width:160px;height:26px}
.consult_wrap .list_area .top .sel_in label {display: inline-block;line-height: 26px;vertical-align: middle;margin-right: 10px;letter-spacing: -1px;}
.consult_wrap .list_area .top .sel_in label input {display: inline-block;width:12px;height: 12px;margin:0 3px 0 0;vertical-align: -2px;}
.consult_wrap .list_area .top .sel_in2 {display: flex;}
.consult_wrap .list_area .top fieldset {float:right}
.consult_wrap .list_area .top fieldset input {height:21px;border:1px solid #d9d9d9;width:195px;padding-left:10px}
.consult_wrap .list_in .list {border-top:1px solid #cacdd2}
.consult_wrap .list_in .list li {border-bottom:1px solid #e9eaed;padding:15px 0}
.consult_wrap .t1 {width:700px;padding-left:20px;text-align: left;}
.consult_wrap .t2 {width:100px;text-align:center}
.consult_wrap .t3 {width:90px;padding-left:10px;text-align: left;}
.consult_wrap .t2 .mp_bt11, .consult_wrap .t2 .mp_bt29{width:70px;display:block;height:19px;line-height: 19px;}
.consult_wrap .list_in .list li h5 {margin:2px 0 0}
.consult_wrap .list_in .list li h5 a {font-size:16px;font-weight:var(--font-weight-semibold);color:#494949;margin-right:7px}
.consult_wrap .list_in .list li h5 .mp_n {line-height:9px}
.consult_wrap .list_in .list li h5 .mp_file {line-height:12px}
.consult_wrap .list_in .list li h5 .mp_bt21 {padding:0 5px;height:14px;font-size: var(--font-size-xs);line-height:13px}
.consult_wrap .list_in .list li .info {color:#888888;}
.consult_wrap .list_in .list li .info .sec {color:#3177e0;}
.consult_wrap .info span {background:url('//img.megastudy.net/mypage/2017/bar.gif') right 5px no-repeat;padding-right:9px;margin-right: 5px;}
.consult_wrap .info span:last-child {background:none}
.consult_wrap .list_in .list li.none {padding:50px 0;text-align:center}
.consult_wrap .wr_reply {background:#f4f8ff;padding:20px;position:relative;margin-bottom:25px}
.consult_wrap .wr_reply .img {width:65px;height:65px;text-indent:-10000px;background:url('//img.megastudy.net/mypage/2017/common.png') 0 -565px no-repeat;left:28px;top:20px}
.consult_wrap .wr_reply h5 {font-size:15px;font-weight:var(--font-weight-semibold);margin:0 0 5px 110px;color:#333333}
.consult_wrap .wr_reply ul {margin-left:110px}
.consult_wrap .wr_reply .mp_bt5 {right:30px;top:40px;font-size:14px}
.consult_wrap .adinfo .ctxt li {color:#999a9b;}
.consult_wrap .view_con {}
.consult_wrap .view_con .top {background:#f9f9f9;border-top:2px solid #3f5a76;border-bottom:1px solid #3f5a76;padding:20px 0}
.consult_wrap .view_con .top h4  {font-weight:var(--font-weight-semibold);font-size:16px;color:#333333}
.consult_wrap .view_con .top h4 .mp_n {line-height:9px}
.consult_wrap .view_con .top .info {color:#7a7979}
.consult_wrap .view_con .top .info .sec {color:#3177e0;}
.consult_wrap .view_con .top .recom {color:#1162db;font-weight:var(--font-weight-semibold);border-left:1px solid #dedede;}
.consult_wrap .view_con .lec_if {border-bottom:1px solid #e9eaed;padding:18px 13px;overflow:hidden}
.consult_wrap .view_con .lec_if li {color:#a4a4a4;line-height:19px}
.consult_wrap .view_con .vodLink {text-decoration:underline; color:#3177e0;}
.consult_wrap .view_con .tt1 {text-decoration:underline;color:#3177e0 !important;}
.consult_wrap .view_con .tt2 {color:#666666;}
.consult_wrap .view_con .rev_if {overflow:hidden;border-bottom:1px solid #e9eaed;padding:18px 0;}
.consult_wrap .view_con .rev_if dt, .consult_wrap .view_con .rev_if dd {float:left;font-size: var(--font-size-xs)}
.consult_wrap .view_con .rev_if dt {width:85px;text-align:right;color:#a4a4a4;margin-right:10px}
.consult_wrap .view_con .rev_if dd {width:680px;color:#666666}
.consult_wrap .view_con .middle {padding:30px 15px 20px;font-size:16px;border-bottom:1px solid #cacdd2;margin-bottom:50px}
.consult_wrap .view_con .middle .cont img {max-width:770px;display:block;margin-top:25px}
.consult_wrap .view_con .cont{word-break:break-all;word-wrap:word-break}
.consult_wrap .cont .file_area {margin-top:20px;overflow:hidden}
.consult_wrap .cont .bt_file {float:left;padding-top: 18px;}
.consult_wrap .bt_file a {color:#1162db;text-decoration:underline}
.consult_wrap .cont .bt_file img {display: inline !important;margin:0 0 0 3px !important;}
.consult_wrap .cont .file_area .rig {float:right;height:17px;overflow:hidden}
.consult_wrap .cont .file_area .rig span {color:#999999;border-right:1px solid #dfdfdf;padding:0 9px 0 4px;display:inline-block;line-height:12px;font-size: var(--font-size-xs)}
.consult_wrap .cont .file_area .rig span:last-child {border:none}
.consult_wrap .reply_con {border-top:2px solid #3f5a76;}
.consult_wrap .reply_con .top {background:#f4f8ff;padding:20px 0;border-bottom:1px solid #6c7585}
.consult_wrap .reply_con .top h5 {color:#484849;font-weight:var(--font-weight-semibold);font-size:14px;}
.consult_wrap .reply_con .top .date {color:#a1a3a7}
.consult_wrap .reply_con .cont {padding:30px 15px;font-size:var(--font-size-sm);border-bottom:1px solid #cacdd2;margin-bottom:20px;word-break:break-all;word-wrap:word-break}
.consult_wrap .reply_con .none {padding:100px 0;text-align:center}
.consult_wrap .reply_con .none p {font-weight:var(--font-weight-semibold);font-size:18px}
.consult_wrap .reply_con .mplist.t2{width:150px}
.consult_wrap .link_all {text-align:right;margin-bottom:30px}
.consult_wrap .btncon {text-align:right;overflow:hidden;font-size:0;line-height:0}
/* .consult_wrap .btncon a {margin-right:3px} */
.consult_wrap .btncon .mp_bt5 {float:left}
/* .consult_wrap .btncon .b_bt3, .consult_wrap .btncon .b_bt2  {float:right} */
.btncon--rightArea{float:right}
.btncon--leftArea{float:left}
.consult_wrap .list_area .paginate {position:relative}
.consult_wrap .list_area .btcon {right:0;top:27px;}
.consult_wrap .list_area .btcon .mp_bt16 {width:70px}
.consult_wrap .commnt_con {}
.consult_wrap .commnt_con h4 {color:#333333;font-weight:var(--font-weight-semibold);font-size:14px;margin-bottom:18px}
.consult_wrap .commnt_con .ip_area {border-top:2px solid #3f5a76;border-bottom:1px solid #cacdd2;background:#f4f8ff;padding:20px;margin-bottom:30px}
.consult_wrap .commnt_con .ip_area textarea {width:675px}
.consult_wrap .commnt_con textarea {border:1px solid #e1e5eb;width:721px;height:63px}
.consult_wrap .commnt_con .ap_bt {width:75px;height:67px;font-size:14px;color: #999999;padding: 0 9px 0 4px;display: inline-block;line-height: 63px;background:#767676;text-align:center;color:#FFFFFF}
.consult_wrap .commnt_con .ip_area .noti {margin-top:14px}
.consult_wrap .commnt_con .ip_area .noti li {color:#969798}
.consult_wrap .commnt_con .comtlist {border-bottom:1px solid #cacdd2;border-width:1px 0;margin-bottom:25px}
.consult_wrap .commnt_con .comtlist .comt_area {position:relative;padding:20px 10px;/*border-bottom:1px solid #c9c9c9;*/border-top:1px solid #e9eaed;}
.consult_wrap .commnt_con .comtlist li:first-child .comt_area {border-top:1px solid #cacdd2;}
.consult_wrap .commnt_con .comtlist .comt_area.nl {border-bottom:none;border-top:1px solid #c9c9c9;}
.consult_wrap .commnt_con .comtlist .comt_area .w_if {font-size: var(--font-size-sm);margin-bottom:10px}
.consult_wrap .commnt_con .comtlist .comt_area .w_if .icoT {vertical-align:-2px;}
.consult_wrap .commnt_con .comtlist .comt_area .rp {position:absolute;right:15px;top:15px;}
.consult_wrap .commnt_con .comtlist .comt_area .rp .lk1 {text-decoration:underline;color:#1162db;margin-right:7px}
.consult_wrap .commnt_con .comtlist .comt_area .rp .lk2 {text-decoration:underline;color:#A09F9F;}
.consult_wrap .commnt_con .comtlist li .rp_lst {border-top:1px dotted #c9c9c9;margin:0 0 0 10px}
.consult_wrap .commnt_con .comtlist li .rp_lst li {background:url('//img.megastudy.net/mypage/2017/reply.gif') 15px 18px no-repeat;}
.consult_wrap .commnt_con .comtlist li .rp_lst li .comt_area {margin-left:25px;border:none}
.consult_wrap .commnt_con .comtlist li .rp_lst fieldset {margin:0 0 15px 10px}
.consult_wrap .commnt_con .comtlist li.none {text-align:center;padding:50px 0;border-top:1px solid #cacdd2;}
.consult_wrap .commnt_con .comtlist li fieldset {margin-top:-1px}


.scrap_wrap .top {margin-bottom:15px}
.scrap_wrap .top .selectType {display:none;}
.scrap_wrap .top .f_l {color:#999999;}
.scrap_wrap .top .f_l select {width:100px; text-align:left;}
.scrap_wrap .top .f_r select {width:100px; text-align:left;}
.scrap_wrap .list_in .list {border-top:1px solid #cacdd2}
.scrap_wrap .list_in .list li {border-bottom:1px solid #e9eaed;padding:15px 0}
.scrap_wrap .t1 {width:70px;text-align:center}
.scrap_wrap .t2 {width:660px;padding-left:20px}
.scrap_wrap .t3 {width:70px;text-align:center}
.scrap_wrap .t3 .mp_bt_close {display:inline-block}
.scrap_wrap .list_in .list li h5 {margin:2px 0 0}
.scrap_wrap .list_in .list li h5 a {font-size:14px;font-weight:var(--font-weight-semibold);color:#494949;margin-right:7px}
.scrap_wrap .list_in .list li h5 .mp_n {line-height:9px}
.scrap_wrap .list_in .list li h5 .mp_file {line-height:12px}
.scrap_wrap .list_in .list li .info {color:#888888;}
.scrap_wrap .info span {background:url('//img.megastudy.net/mypage/2017/bar.gif') right 5px no-repeat;padding-right:9px;margin-right: 5px;}
.scrap_wrap .info span:last-child {background:none}
.scrap_wrap .info .f_bu {color:#1162db}
.scrap_wrap .list_in .list li.none {padding:50px 0;text-align:center}


.teacher_wrap {}
.teacher_wrap .ttxt {margin-bottom:30px}
.teacher_wrap .ttxt li {color:#999999;}
.teacher_wrap .ttxt li:before{content:"-";}
.teacher_wrap .tch_news {margin-bottom:35px}
.teacher_wrap .tch_news h4 {font-size:16px;font-weight:var(--font-weight-semibold);color:#333333;margin-left:13px}
.teacher_wrap .tch_news h4 em{color: #1162db !important;}
.teacher_wrap .tch_news .top {margin-bottom:9px}
.teacher_wrap .tch_news .t_list {border:1px solid #e5e5e5;padding:30px 0}
.teacher_wrap .tch_news .t_list .t_area {overflow:hidden;margin-left:45px;width:730px;height:115px}
.teacher_wrap .none {text-align:center}
.teacher_wrap .none .n_txt {font-size: var(--font-size-sm);color:#888888;padding:25px 0 0 }
.teacher_wrap .tch_news .t_list .in {width:1000%}
.teacher_wrap .tch_news .t_list .in li {width:92px;text-align:center;float:left;position:relative;overflow:hidden;height:115px}
.teacher_wrap .tch_news .t_list .in li a {display:block;height:77px}
.teacher_wrap .tch_news .t_list .in li a:first-child {height:77px}
.teacher_wrap .tch_news .t_list .in li .thumb {width: 71px;height: 71px;margin-bottom:6px;border-radius:100px;border:1px solid #9f9b9b;-webkit-filter: contrast(1.1);perspective: none !important;image-rendering:auto;-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);}
.teacher_wrap .tch_news .t_list .in li.on .thumb {filter: grayscale(0%);filter: none;border:2px solid #1c69dd;height:71px}
.teacher_wrap .tch_news .t_list .in li .tnm {color:#888;line-height:17px;display:block;}
.teacher_wrap .tch_news .t_list .in li .tnm .tnm_color {color:#1162db;}
.teacher_wrap .tch_news .t_list .in li.on .tnm{font-weight: 600; color: #111;}
.teacher_wrap .tch_news .ar_r, .teacher_wrap .tch_news .ar_l {background:url('//img.megastudy.net/mypage/2017/main/common.png') 0 0 no-repeat;text-indent:-10000px;display:inline-block;width:16px;height:21px; filter: brightness(0.6);}
.teacher_wrap .tch_news .ar_l {left:19px;top:66px;background-position:0 -248px;}
.teacher_wrap .tch_news .ar_r {right:19px;top:66px;background-position:-32px -248px;}

.teacher_wrap .tch_news .ar_r.swiper-button-disabled,.teacher_wrap .tch_news .ar_l.swiper-button-disabled{filter: brightness(1);}

.teacher_wrap .new_list {margin-bottom:20px}
.teacher_wrap .new_list .top {padding:13px 10px;line-height:25px;background:#f4f5f6}
.teacher_wrap .new_list .top .tname {font-size:16px;}
.teacher_wrap .new_list .top .tname em {color:#1083EF !important}
.teacher_wrap .new_list .top .date {color:#999999;margin-top:7px}
.teacher_wrap .new_list .top .date .mp_bt_renew {margin-left:5px}
.teacher_wrap .new_list .mp_bt16 {padding:0 15px}
.teacher_wrap .new_list .cont {}
.teacher_wrap .new_list .data_none {padding:55px 0 70px;color:#adadad;width:820px;border:1px solid #cacdd2;border-right-width:0;border-left-width:0}
.teacher_wrap .new_list .data_none p {padding:17px 0 20px;font-size: var(--font-size-sm)}
.teacher_wrap .new_list .data_none .mp_bt13 {font-size: var(--font-size-sm)}
.teacher_wrap .new_list .nodata {border-bottom:1px solid #dadce0;padding:60px 0}
.teacher_wrap .new_list .nodata .n_txt {padding-top:0}
.teacher_wrap .new_list .nodata .ico_none {left:207px;top:53px}
.teacher_wrap .new_list .cont h4 {font-weight: var(--font-weight-semibold);font-size: 18px;color: #333333;margin-top:20px;border-bottom:1px solid #777374;padding:0 0 10px 13px; position: relative;}
.teacher_wrap .new_list .cont h4 em {color:#A6A2A2;font-size:14px;font-weight:var(--font-weight-regular)}
.teacher_wrap .new_list .cont h4 a{position: absolute; right: 0; top: 50%; transform: translateY(-50%); color: #A6A2A2; font-weight:var(--font-weight-regular)}
.teacher_wrap .new_list .cont .lst {border-bottom:1px solid #e9eaed;padding:20px 0 20px 14px; position: relative;}
.teacher_wrap .new_list .cont .t_img { position: relative;  margin-right: 29px; display: inline-block; height: inherit;}
.teacher_wrap .new_list .content_wrap .red{color: #fff;}
.teacher_wrap .new_list .btn_lyrcls{position: absolute; right: 12px; top: 12px; overflow: hidden; width: 17px; height: 17px; padding: 3px; border: 0; background: url(//img.megastudy.net/common/board_2018/btn_lyrcls.gif) no-repeat 3px 3px; line-height: 999px;}
.teacher_wrap .new_list .lyr_basket{ margin: 1px 0 0 -260px;}
.teacher_wrap .new_list .cont .t_img img {
    width: 180px; height: 100px;
    /* Å©·Ò ÀÌ¹ÌÁö ÇÈ¼¿ º¸Á¤ */
    image-rendering:-webkit-optimize-contrast; image-rendering:-moz-optimize-contrast; image-rendering:-ms-optimize-contrast; image-rendering:-o-optimize-contrast;
}
.teacher_wrap .new_list .cont .t_txt { width: 460px; display: inline-block;}
.teacher_wrap .new_list .cont .t_txt.case2 {width:795px;}
.teacher_wrap .new_list .cont .t_img .bt_vodtch {left:60px;top:25px}
.teacher_wrap .new_list .cont .t_txt h5 {margin-bottom:7px}
.teacher_wrap .new_list .cont .t_txt .txt{margin-bottom: 10px; height: 32px; overflow: hidden;}
.teacher_wrap .new_list .cont .t_txt h5 a {font-weight:var(--font-weight-semibold);font-size:14px;color:#333333;}
.teacher_wrap .new_list .cont .t_txt h5 em {color:#557fef !important}
.teacher_wrap .new_list .cont .t_txt h5 .mp_n {background-position:-22px -466px}
.teacher_wrap .new_list .cont .t_txt .info span {border-right:1px solid #d3d5da;margin-right:5px;padding-right:10px;display:inline-block;height:11px;color:#a4a4a4;line-height:9px}
.teacher_wrap .new_list .cont .t_txt .info span:last-child {border:none}
.teacher_wrap .new_list .cont .t_txt .info .p {color:#1162db}
.teacher_wrap .new_list .cont .t_txt.dng a:hover{text-decoration: none;}
.teacher_wrap .new_list .cont .t_txt .dng_info{display: inline-block; vertical-align: middle; margin-left: 5px;}
.teacher_wrap .new_list .cont .t_txt.dng .ex_play_btn{width: 40px;}
.teacher_wrap .content_wrap .lstedu_bookinfo:last-child{border-bottom: 0;}

/* 20180315 */
.sort_opt{float:left}
.sort_opt ul{overflow:hidden}
.sort_opt ul li{float:left;border-left:1px solid #ddd}
.sort_opt ul li:first-child{border:none}
.sort_opt ul li a{display:block;padding:0 10px;font-size: var(--font-size-sm);color:#999}
.sort_opt ul li a.on{font-weight:var(--font-weight-semibold);color:#333;letter-spacing:-1px}
.mp_bt30{display:inline-block;width:70px;height:16px;margin-right:4px;font-size: var(--font-size-xs);border:1px solid #c08532;color:#c08532;text-align:center;vertical-align:top}
.ico_new2{display:inline-block;margin-left:6px;vertical-align:top}
.file_view{font-size:16px}
.file_view a{color:#2e476c;text-decoration:underline}
.svc_wrap .mtbl_type .in_td{position:relative;padding-right:100px;font-size: var(--font-size-sm);font-weight:var(--font-weight-semibold)}
.svc_wrap .mtbl_type .lyr_mview{position:absolute;right:20px;top:0}
.svc_wrap .mtbl_type .lyr_mview a{color:#494949}
.svc_wrap .mtbl_type .lyr_mview a .off{display:inline-block}
.svc_wrap .mtbl_type .lyr_mview a .on{display:none}
.svc_wrap .mtbl_type .lyr_mview a:hover,.svc_wrap .mtbl_type .lyr_mview a.selected{color:#b3884c}/*{color:#b3884c}*/
.svc_wrap .mtbl_type .lyr_mview a:hover .off,.svc_wrap .mtbl_type .lyr_mview a.selected .off{display:none}
.svc_wrap .mtbl_type .lyr_mview a:hover .on,.svc_wrap .mtbl_type .lyr_mview a.selected .on{display:inline-block}
.svc_wrap .mtbl_type .btn_choice{display:inline-block;position:relative}
.svc_wrap .mtbl_type .lyr_mview .lst_link{position:relative;margin:8px -20px 0;border:1px solid #d9d9d9;background:#fff;text-align:center}
.svc_wrap .mtbl_type .lyr_mview .lst_link:after{display:block;clear:both;content:"";position:absolute;left:50%;top:-6px;width:9px;height:6px;margin-left:-4px;background:url('//img.megastudy.net/mypage/2018/ic_lyrarr.gif') no-repeat}
.svc_wrap .mtbl_type .lyr_mview .lst_link strong{font-size: var(--font-size-sm);color:#b3884c}
.svc_wrap .mtbl_type .lyr_mview .lst_link a{display:block;margin-top:4px;color:#888}
.svc_wrap .mtbl_type .lyr_mview .lst_link a:hover{color:#49496b}

.my_retable{padding:30px 0 0 }
.commonBoardList td.ftit{padding-left:15px;text-align:left}
.commonBoardList .ic_remsg{display:inline-block;color:#2d6ce5}
.commonBoardList td a:hover .ic_remsg{text-decoration:underline}
.commonBoardList .txt_clear{color:#0000ff}
.qna_listArea .subject a .ic_remsg{font-size:14px;color:#2d6ce5}
.view_checkline{text-decoration:underline !important}


.notice_layer{position:absolute;left:85px;top:0;width:620px;background:#fff;font-size:14px;border:1px solid #1162db;padding:20px;color:#666;text-align:center;z-index:50}
.notice_layer .tit{padding-bottom:15px;font-size:20px;font-weight:var(--font-weight-semibold);color:#1162db}
.notice_layer .btn_lyrcls{position:absolute;right:10px;top:10px;}

/* 230918 ¼ö°­Æò °³¼± °Ç */
.consult_wrap .list_in .list .keyword{font-weight: var(--font-weight-regular);color:#6299ff;font-family: var(--primary-font);padding:0 0 0 0;line-height: 1.4;font-size:var(--font-size-sm)}
.consult_wrap .view_con .top .keyword{font-weight: var(--font-weight-regular);color:#6299ff;font-family: var(--primary-font);padding:0 0 0 0;line-height: 1.4;font-size:var(--font-size-sm)}

/* ÇÐ½À Q&A °ü·Ã ±â´É °³¼± °Ç 20240729 */
.consult_wrap .list_area .top .clearBox .sel_in select {width: 150px;}
.consult_wrap .list_area .top .clearBox + .sel_in2 {margin-top: 10px;}
.consult_wrap .botarea {position: relative;}
.consult_wrap .botarea--button {position: absolute;}
.consult_wrap .botarea--button.type-right {right: 0; top: 20px;}
.consult_wrap .botarea--button.type-right .mp_bt16 {width: 85px; height: 28px; font-size: 14px; line-height: 25px !important;}
.consult_wrap .botarea--button .btn--write {display: inline-block; min-width: 65px; height: 30px; padding: 0 10px; background: #f46b6f; font-weight: var(--font-weight-semibold); font-size: 14px; line-height: 28px; color: #fff; text-align: center;}
/** ÇÐ½À Q&A °ü·Ã ±â´É °³¼± °Ç 20240729 **/

/* qube banner init 250306 */
.svc_wrap--banner{padding-top: 20px;}

.t_content.content_wrap{width: auto; line-height: 1.46;}
.t_content .lecture{display: flex; justify-content: space-between; align-items: center;}
.t_content .lecture .info_wrap{display: flex; align-items: center;}
.t_content .lyr_lstvod,.t_content .lyr_basket{margin: 1px 0 0 -275px;}
.cur_default{cursor: default !important;}
.cur_default:hover{text-decoration: none;}
.cur_pointer{cursor: pointer !important;}

.t_content .btn_ty{display: inline-block; width: 61px; padding: 6px 16px 5px; color: #fff !important; font-size: 14px; background: #b3b3b3; text-align: center; }
.t_content .btn_ty.type2{ background: #ed585c;}
.t_content .btn_ty.type3{ background: #1162db;}

.t_content.lst_vitamin_detail_820 li{align-items: start;}
.t_content.lst_vitamin_detail_820 .book_bttm li{padding: 0; border-bottom: 0;}
.t_content.lst_vitamin_detail_820 li:first-child{padding-top: 0;}
.t_content.lst_vitamin_detail_820 li:last-child{border-bottom: 0; padding-bottom: 0;}
.t_content.lst_vitamin_detail_820 .thumb .pic img{width: 130px; aspect-ratio: 167/252; height: auto;}
.t_content .book_info .book_bttm{ border-top: 1px dotted #a4a4a4; padding-top: 7px; margin-top: 10px; max-width: 500px; font-size: var(--font-size-sm); line-height: 1.5;}
.t_content .book_info .book_bttm div{font-weight: 600; color: #ed585c;}
.t_content .book_info .book_bttm li{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.t_content .book_info .book_bttm li a{ color: #a4a4a4; font-size: var(--font-size-xs-plus);     white-space: normal; word-break: break-all; overflow-wrap: break-word;}

.t_icon__new--wrap{display: inline-block; margin-right: 5px;}
.dng a{display: flex; align-items: center; gap: 5px;}
.dng .dng_info{width: 750px;}
.dng .dng_info h5{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-break: break-all;}


/* 20251105 »ý±âºÎ Ãß°¡ ¿µ¿ª */
.o_h{overflow:hidden}
.std_contview .btit{color:#333333;font-weight: var(--font-weight-semibold);font-size:16px;margin-bottom:4px}
.bx_service_token{overflow:hidden;margin:20px 0 40px;padding:19px 40px;background:#f4f4f4;border-top:2px solid #111}
.bx_service_token .tit_token{float:left;margin-right:52px;font-size:20px;color:#333;font-weight:600;}

.bx_token_gage{float:left;width:298px;height:18px;border:1px solid #1162db}
.bx_token_gage progress {width: 100%; height:18px; appearance: none;}
.bx_token_gage progress::-webkit-progress-bar {background: #fff; border-radius: 0; box-shadow: 0;}
.bx_token_gage progress::-webkit-progress-value {border-radius: 0;}
.bx_token_gage progress::-webkit-progress-value {background: #1162db;}

.bx_service_token .score_token{float:left;margin-left:24px;font-size:16px;color:#333;font-weight:600;}
.bx_service_token .score_token .bar{display:inline-block;width:1px;height:18px;margin:0 4px;background:#bebfc8;vertical-align:top;}
.std_contview .mn_tab{}
.std_contview .consult_wrap .list_area .top .clearBox{padding-top:5px}
.std_contview .consult_wrap .list_area .top .clearBox .sel_in select{width:110px}
.std_contview .consult_wrap .botarea .imp{color:#ee585c}
.std_contview .ai_scrap_sort{margin:20px 0 15px 0;text-align:right;}
.bx_scrap_tb .mtbl_type{border-top:1px solid #e1e1e1}
.bx_scrap_tb .mtbl_type td.al{text-align:left;}
.bx_scrap_tb .mtbl_type td a{color:#333;font-weight:600;}
.bx_scrap_tb .mtbl_type td .by{display:block;color:#888}